<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/mainBackColor"
    android:orientation="vertical">

    <include
        android:id="@+id/titleBarLayout"
        layout="@layout/include_sub_base_title" />

    <include layout="@layout/include_line_view" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:padding="@dimen/dp_10">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_solid_layout_white_radius_10"
            android:orientation="vertical">

            <RelativeLayout
                android:id="@+id/caseClassLayout"
                style="@style/itemLayoutStyle">

                <TextView
                    style="@style/textViewStyle"
                    android:text="案卷类型" />

                <TextView
                    android:id="@+id/caseClassView"
                    style="@style/selectTextViewStyle"
                    android:layout_toStartOf="@id/v"
                    android:hint="请选择" />

                <ImageView
                    android:id="@+id/v"
                    style="@style/rightImageStyle" />
            </RelativeLayout>

            <include layout="@layout/include_line_view" />

            <RelativeLayout
                android:id="@+id/caseLargeClassLayout"
                style="@style/itemLayoutStyle">

                <TextView
                    style="@style/textViewStyle"
                    android:text="案卷大类" />

                <TextView
                    android:id="@+id/caseLargeClassView"
                    style="@style/selectTextViewStyle"
                    android:layout_toStartOf="@id/vv"
                    android:hint="请选择" />

                <ImageView
                    android:id="@+id/vv"
                    style="@style/rightImageStyle" />
            </RelativeLayout>

            <include layout="@layout/include_line_view" />

            <RelativeLayout
                android:id="@+id/caseSmallClassLayout"
                style="@style/itemLayoutStyle">

                <TextView
                    style="@style/textViewStyle"
                    android:text="案卷小类" />

                <TextView
                    android:id="@+id/caseSmallClassView"
                    style="@style/selectTextViewStyle"
                    android:layout_toStartOf="@id/vvv"
                    android:hint="请选择" />

                <ImageView
                    android:id="@+id/vvv"
                    style="@style/rightImageStyle" />
            </RelativeLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_10"
            android:background="@drawable/bg_solid_layout_white_radius_10"
            android:orientation="vertical">

            <RelativeLayout
                android:id="@+id/caseStatusLayout"
                style="@style/itemLayoutStyle">

                <TextView
                    style="@style/textViewStyle"
                    android:text="处理状态" />

                <TextView
                    android:id="@+id/caseStatusView"
                    style="@style/selectTextViewStyle"
                    android:layout_toStartOf="@id/vvvv"
                    android:hint="请选择" />

                <ImageView
                    android:id="@+id/vvvv"
                    style="@style/rightImageStyle" />
            </RelativeLayout>

            <include layout="@layout/include_line_view" />

            <RelativeLayout
                android:id="@+id/startTimeLayout"
                style="@style/itemLayoutStyle">

                <TextView
                    style="@style/textViewStyle"
                    android:text="开始时间" />

                <TextView
                    android:id="@+id/startTimeView"
                    style="@style/selectTextViewStyle"
                    android:layout_toStartOf="@id/selectStartDateView"
                    android:hint="请选择开始时间" />

                <ImageView
                    android:id="@+id/selectStartDateView"
                    style="@style/rightImageStyle"
                    android:background="@drawable/ic_calendar" />
            </RelativeLayout>

            <include layout="@layout/include_line_view" />

            <RelativeLayout
                android:id="@+id/endTimeLayout"
                style="@style/itemLayoutStyle">

                <TextView
                    style="@style/textViewStyle"
                    android:text="截止时间" />

                <TextView
                    android:id="@+id/endTimeView"
                    style="@style/selectTextViewStyle"
                    android:layout_toStartOf="@id/selectEndDateView"
                    android:hint="请选择截止时间" />

                <ImageView
                    android:id="@+id/selectEndDateView"
                    style="@style/rightImageStyle"
                    android:background="@drawable/ic_calendar" />
            </RelativeLayout>
        </LinearLayout>
    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_marginVertical="30dp"
            android:orientation="horizontal">

            <Button
                android:id="@+id/resetButton"
                style="@style/MainButtonStyle"
                android:layout_width="0dp"
                android:layout_marginStart="@dimen/dp_10"
                android:layout_marginEnd="@dimen/dp_5"
                android:layout_weight="1"
                android:text="重置" />

            <Button
                android:id="@+id/searchButton"
                style="@style/MainButtonStyle"
                android:layout_width="0dp"
                android:layout_marginStart="@dimen/dp_5"
                android:layout_marginEnd="@dimen/dp_10"
                android:layout_weight="1"
                android:text="查询" />
        </LinearLayout>
    </RelativeLayout>
</LinearLayout>